html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #DEDADA));
	background: -webkit-linear-gradient(top,#FFFFFF ,#DEDADA 100%);
	background: -moz-linear-gradient(top,#FFFFFF ,#DEDADA 100%);
	background: -ms-linear-gradient(top,#FFFFFF ,#DEDADA 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#DEDADA 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#DEDADA 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFDEDADA, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFDEDADA', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 879px;
	-pie-box-shadow: 3px 0px 7px #ADADAD;
	-moz-box-shadow: 3px 0px 7px rgba(0, 0, 0, 0.32);
	-webkit-box-shadow: 3px 0px 7px -1px rgba(0, 0, 0, 0.32);
	box-shadow: 3px 0px 7px rgba(0, 0, 0, 0.32);
	background-image: none;
	border-style: none;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -23px;
	margin-bottom: -36px;
}

#u916-7
{
	z-index: 6;
	width: 276px;
	min-height: 15px;
	margin-left: 681px;
}

#u910
{
	z-index: 4;
	width: 282px;
	margin-left: 339px;
	margin-top: 28px;
}

#pppu924
{
	width: 0.01px;
	padding-bottom: 126px;
	margin-left: 63px;
	margin-top: 80px;
	position: relative;
}

#ppu924
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#pu924
{
	width: 0.01px;
	position: relative;
}

#u924
{
	z-index: 20;
	width: 250px;
	margin-right: -10000px;
}

#u928
{
	z-index: 22;
	width: 250px;
	margin-right: -10000px;
}

#u928:hover
{
	margin: 0px -10000px 0px 0px;
}

#u918
{
	z-index: 24;
	width: 250px;
	margin-right: -10000px;
}

#u914
{
	z-index: 26;
	width: 250px;
	margin-right: -10000px;
}

#u928.MuseLinkActive,#u914:hover
{
	margin: 0px -10000px 0px 0px;
}

#u922
{
	z-index: 28;
	width: 250px;
	margin-right: -10000px;
}

#u912
{
	z-index: 30;
	width: 250px;
	margin-right: -10000px;
}

#u914.MuseLinkActive,#u912:hover
{
	margin: 0px -10000px 0px 0px;
}

#pu918,#pu922,#pu926
{
	width: 0.01px;
	margin-top: 56px;
	position: relative;
}

#u926
{
	z-index: 2;
	width: 250px;
	margin-right: -10000px;
}

#u920
{
	z-index: 18;
	width: 250px;
	margin-right: -10000px;
}

#u912.MuseLinkActive,#u926:hover,#u920:hover
{
	margin: 0px -10000px 0px 0px;
}

#u920.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#u655-46
{
	z-index: 32;
	display: block;
	vertical-align: top;
	position: relative;
	width: 465px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 249px;
}

#u917
{
	z-index: 13;
	width: 1160px;
	left: -100px;
	margin-top: 32px;
}

#u917_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u930-4
{
	z-index: 14;
	width: 210px;
	min-height: 36px;
	margin-bottom: -15px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 475px;
}

body
{
	padding-top: 30px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

